# Deel 2: een boek

Bijvoorbeeld het schrijven van een boek. Op zichzelf klinkt dat niet zo spannend, maar ik wilde ermee bereiken dat lezers meer inzicht zouden krijgen in / begrip zouden krijgen voor mensen met een visuele beperking. De ervaring leert namelijk dat dit in bijvoorbeeld de thuiszorg of bij revalidatie-instellingen hard nodig is.

Een voorbeeld hiervan in de context van de revalidatie is het volgende. Een blinde deelneemster van de dagbesteding zat in een revalidatiekliniek om te herstellen van een val. Om ontslagen te worden, moest ze aan een lijst met eisen voldoen[^1]. Eén daarvan was het zelf kunnen smeren van een boterham. Dit heeft ze echter nooit zelf gekund, vanwege haar visuele handicap. Maar ja, het was wél een eis: mevrouw moest ‘gewoon’ haar brood kunnen smeren voordat ze naar huis mocht.

[^1]: Deze eisen hadden – afgezien van slechtziendheid – sowieso een stuk inclusiever gemogen.

Bij het opstellen van die eisen was blijkbaar geen rekening gehouden met mensen met een visuele handicap (laat staan andere beperkingen). Met dit boekje wilde ik bereiken dat ziende mensen konden begrijpen wat een slechtziende ziet, hoe diegene zich aanpast om toch deel te kunnen nemen aan de maatschappij, et cetera.

## Poging één

Waarmee zou je moeten beginnen als je een dergelijk boek gaat schrijven? Met de inhoudsopgave, dacht ik (bijlage B). Ik heb vervolgens best wat tijd gestoken in het schrijven van de inhoud, en ondertussen een enorme lijst met potentiële informatiebronnen bij elkaar verzameld (bijlage D).

## Poging twee

Het werd echter een beetje ongestructureerd, dus ik besloot het een nieuwe vorm te geven. Intussen had ik ook veel inspiratie opgedaan uit andere bronnen. Hieruit is dus een nieuwe inhoudsopgave voortgekomen (bijlage C), op basis van de 30 onderwerpen die het meest interessant zouden kunnen zijn voor ziende lezers die iets over slechtziendheid willen weten. Het doel was echter nog steeds hetzelfde als in het begin. Ik kon veel tekst uit het vorige beginnetje opnieuw gebruiken.

## Toch maar niet

Op een gegeven moment kwam ik tot het inzicht dat hetgeen waar ik mee bezig was, om verschillende redenen problematisch / onhaalbaar was om een aantal verschillende redenen:

1. **Je kunt een dergelijk boek nooit compleet maken.** Er is simpelweg veel te veel informatie over slechtziendheid die je nooit allemaal in één boek gepropt kunt krijgen.

2. **Als het boek té compleet is, staat er te veel irrelevante informatie in.** Stel dat een potentiële lezer geïnteresseerd is in één bepaalde oogziekte (bijv. glaucoom), en stel dat het boek informatie bevat over 30 verschillende oogziekten (er zijn er nog veel meer!), dan zou de persoon in kwestie het boek waarschijnlijk niet in huis halen, omdat er – naast die ene pagina over glaucoom – nog een heleboel irrelevante informatie in het boek zit die deze persoon helemaal niet nodig heeft.

3. **Boeken zijn niet de meest toegankelijke manier om informatie over te brengen.** En hoe completer het boek, des te dikker en ontoegankelijker het wordt. Ik wil dat de informatie ook begrijpelijk is voor mensen met een minder hoog taalniveau – daarom was mijn doel al om het op B1/B2-niveau te schrijven – maar ik realiseer me nu dat, naast het taalniveau, ook de ‘vorm’ zelf van invloed is op de toegankelijkheid.

4. **Er komen telkens weer nieuwe inzichten bij** met betrekking tot slechtziendheid op maandelijkse basis, zowel op praktisch als op wetenschappelijk gebied. En het probleem van een boek is dat je naderhand geen informatie meer kan toevoegen of aanpassen.

Er zouden dus allerlei middenwegen gevonden moeten worden, maar waar liggen die? Het zou dus te tijdrovend zijn om zo’n ‘boek over alles’ te schrijven, zeker als je dat in perspectief stelt met het nut ervan. Is dat erg? Nee hoor. Er zouden nog steeds wat mensen overblijven voor wie het wél wat toevoegt, maar dat zijn er veel te weinig. Het kan veel efficiënter!
